<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="shortcut_edit">编辑</label>
			<label index="shortcut_editID">编辑/搜索</label>
			<label index="shortcut_save">更新快捷方式标题</label>
			<label index="shortcut_saveClose">更新并关闭编辑器</label>
			<label index="shortcut_close">关闭快捷方式编辑器</label>
			<label index="shortcut_delete">移除快捷方式</label>
			<label index="shortcut_loadEdit">载入页面</label>
			<label index="shortcut_searchFor">搜索：</label>
			<label index="shortcut_notEditable">未找到可编辑页面！</label>
			<label index="shortcut_group">组</label>
			<label index="shortcut_group_1">页面</label>
			<label index="shortcut_group_2">记录</label>
			<label index="shortcut_group_3">文件</label>
			<label index="shortcut_group_4">工具</label>
			<label index="shortcut_group_5">综合</label>
			<label index="shortcut_global">全局</label>
			<label index="shortcut_all">所有</label>
			<label index="shortcut_onlyAdmin">您不能编辑共享的快捷方式！</label>
			<label index="shortcut_selSC">选择快捷方式</label>
			<label index="shortcut_delAllInCat">删除此组中所有快捷方式？</label>
			<label index="shortcut_onlineWS">活动工作区</label>
			<label index="shortcut_offlineWS">草稿工作区</label>
			<label index="shortcut_noWSfound">错误：未找到工作区！</label>
			<label index="overwriteExistingFiles">覆写已存在文件</label>
			<label index="selectPosition">为新页面选择一个位置</label>
			<label index="goBack">返回</label>
			<label index="createNewPage">创建一个新页面</label>
			<label index="clickForWizard">点击以打开向导！</label>
			<label index="insertNewPageHere">在此插入新页面</label>
			<label index="insertNewRecordHere">在此插入新记录</label>
			<label index="movePageToHere">移动页面到此位置</label>
			<label index="moveElement">移动元素</label>
			<label index="selectPositionOfElement">选择元素的位置</label>
			<label index="movingElement">移动元素</label>
			<label index="makeCopy">执行拷贝而不是移动元素</label>
			<label index="newContentElement">新内容元素</label>
			<label index="1_selectType">1：选择内容元素的类型：</label>
			<label index="2_selectPosition">2：选择位置：</label>
			<label index="CM_editAccess">可见性设置</label>
			<label index="CM_history">历史/撤销</label>
			<label index="CM_perms">存取</label>
			<label index="CM_moveWizard">移动元素</label>
			<label index="CM_moveWizard_page">移动页面</label>
			<label index="CM_newWizard">‘新建’向导</label>
			<label index="CM_editPageProperties">编辑页面属性</label>
			<label index="CM_db_list">网站&gt;列表模块</label>
			<label index="noEditPage">您要求编辑页面 &quot;%s&quot;  ，但是您不能编辑此页面。 现在正常加载后台。</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="shortcut_edit" type="integer">131916066</label>
			<label index="shortcut_editID" type="integer">12874064</label>
			<label index="shortcut_save" type="integer">182178946</label>
			<label index="shortcut_saveClose" type="integer">148652521</label>
			<label index="shortcut_close" type="integer">260242109</label>
			<label index="shortcut_delete" type="integer">11634947</label>
			<label index="shortcut_loadEdit" type="integer">252728275</label>
			<label index="shortcut_searchFor" type="integer">123652778</label>
			<label index="shortcut_notEditable" type="integer">219401</label>
			<label index="shortcut_group" type="integer">3749651</label>
			<label index="shortcut_group_1" type="integer">72592619</label>
			<label index="shortcut_group_2" type="integer">229781996</label>
			<label index="shortcut_group_3" type="integer">153041452</label>
			<label index="shortcut_group_4" type="integer">140664349</label>
			<label index="shortcut_group_5" type="integer">59226864</label>
			<label index="shortcut_global" type="integer">80504452</label>
			<label index="shortcut_all" type="integer">186422474</label>
			<label index="shortcut_onlyAdmin" type="integer">94674803</label>
			<label index="shortcut_selSC" type="integer">100691421</label>
			<label index="shortcut_delAllInCat" type="integer">259045376</label>
			<label index="shortcut_onlineWS" type="integer">84131210</label>
			<label index="shortcut_offlineWS" type="integer">217264973</label>
			<label index="shortcut_noWSfound" type="integer">193761882</label>
			<label index="overwriteExistingFiles" type="integer">187655043</label>
			<label index="selectPosition" type="integer">230626123</label>
			<label index="goBack" type="integer">36398395</label>
			<label index="createNewPage" type="integer">63624835</label>
			<label index="clickForWizard" type="integer">55242266</label>
			<label index="insertNewPageHere" type="integer">52089750</label>
			<label index="insertNewRecordHere" type="integer">119001632</label>
			<label index="movePageToHere" type="integer">190132261</label>
			<label index="moveElement" type="integer">134083817</label>
			<label index="selectPositionOfElement" type="integer">78349044</label>
			<label index="movingElement" type="integer">134083817</label>
			<label index="makeCopy" type="integer">238822983</label>
			<label index="newContentElement" type="integer">44759206</label>
			<label index="1_selectType" type="integer">99181978</label>
			<label index="2_selectPosition" type="integer">246921887</label>
			<label index="CM_editAccess" type="integer">104965876</label>
			<label index="CM_history" type="integer">40380000</label>
			<label index="CM_perms" type="integer">200750040</label>
			<label index="CM_moveWizard" type="integer">134083817</label>
			<label index="CM_moveWizard_page" type="integer">32081372</label>
			<label index="CM_newWizard" type="integer">181792680</label>
			<label index="CM_editPageProperties" type="integer">219852795</label>
			<label index="CM_db_list" type="integer">182815575</label>
			<label index="noEditPage" type="integer">249172510</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="shortcut_edit">Edit</label>
			<label index="shortcut_editID">Edit/Search</label>
			<label index="shortcut_save">Update shortcut title</label>
			<label index="shortcut_saveClose">Update and close editor</label>
			<label index="shortcut_close">Close shortcut editor</label>
			<label index="shortcut_delete">Remove shortcut</label>
			<label index="shortcut_loadEdit">Loading page</label>
			<label index="shortcut_searchFor">Search for:</label>
			<label index="shortcut_notEditable">No editable page found!</label>
			<label index="shortcut_group">Group</label>
			<label index="shortcut_group_1">Pages</label>
			<label index="shortcut_group_2">Records</label>
			<label index="shortcut_group_3">Files</label>
			<label index="shortcut_group_4">Tools</label>
			<label index="shortcut_group_5">Miscellaneous</label>
			<label index="shortcut_global">Global</label>
			<label index="shortcut_all">All</label>
			<label index="shortcut_onlyAdmin">You cannot edit a shared shortcut!</label>
			<label index="shortcut_selSC">Select shortcut</label>
			<label index="shortcut_delAllInCat">Delete all shortcuts in this group?</label>
			<label index="shortcut_onlineWS">LIVE workspace</label>
			<label index="shortcut_offlineWS">Draft workspace</label>
			<label index="shortcut_noWSfound">ERROR: No workspaces found!</label>
			<label index="overwriteExistingFiles">Overwrite existing files</label>
			<label index="selectPosition">Select a position for the new page</label>
			<label index="goBack">Go back</label>
			<label index="createNewPage">Create a new page</label>
			<label index="clickForWizard">Click here for wizard!</label>
			<label index="insertNewPageHere">Insert the new page here</label>
			<label index="insertNewRecordHere">Insert new record here</label>
			<label index="movePageToHere">Move page to this position</label>
			<label index="moveElement">Move element</label>
			<label index="selectPositionOfElement">Select position of the element</label>
			<label index="movingElement">Move element</label>
			<label index="makeCopy">Make copy instead of moving element</label>
			<label index="newContentElement">New content element</label>
			<label index="1_selectType">1: Select type of content element:</label>
			<label index="2_selectPosition">2: Select position:</label>
			<label index="CM_editAccess">Visibility settings</label>
			<label index="CM_history">History/Undo</label>
			<label index="CM_perms">Access</label>
			<label index="CM_moveWizard">Move element</label>
			<label index="CM_moveWizard_page">Move page</label>
			<label index="CM_newWizard">'Create New' wizard</label>
			<label index="CM_editPageProperties">Edit page properties</label>
			<label index="CM_db_list">Web&gt;List module</label>
			<label index="noEditPage">You asked to edit page &quot;%s&quot; but you cannot edit this page. Now loading backend as usual.</label>
		</languageKey>
	</orig_text>
</T3locallangExt>